@charset "utf-8";
/* sv-cp CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;	
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#headerInner #logo{ width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 400px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}

.grLine{
	width: auto; height: 3px;
	background: linear-gradient(#ccc, #fff);
	opacity: 0.4; /*透過率*/
}

#h1_background{ background: #fafaff; }
h1{ width: 1200px; height: 467px; margin: 0 auto;}

#cp_schedule{ height: 45px; background: #4a4342; }

.innerCnt980{width: 980px; height: auto; margin: 0 auto;}

.width780{width: 780px; margin: 0 auto;}
.width830{width: 830px; margin: 0 auto;}
.width880{width: 880px; margin: 0 auto;}
.width900{width: 900px; margin: 0 auto;}
.width930{width: 930px; margin: 0 auto;}

.w560{width: 560px; height: auto;}

/*コンテンツボックス*/
.contentBox01_pd{ padding: 120px 0 80px 0;}

/*背景カラー*/
.gray_background{ background: #f0f2fc;}
.blueGray_background{ background: #6b8aaf;}
.white_background{ background: #fff;}


/*要望リストエリア*/
.grayLine4pxBox{ width: 882px; height:auto; padding: 45px; border: solid #bdbdbd 4px; }
.request_list li{ font-size: 20px; border-bottom: 1px solid #eee; line-height: 250%; padding: 0 15px;}


/*h3見出しテンプレ*/
.h3_title_underline{
	font-size: 26px;
	border-bottom: 1px solid #999;
	line-height: 180%;
	padding: 0 20px;
	display: inline-block;/*テキストにライン合わせる*/
	margin-bottom: 15px;
	position: relative;/*上飾り線用指定*/
	}

/*h3見出し装飾ライン*/	
.roseLine:before {
  content: '';
  position: absolute;
  left: 50%;
  top: -20px;/*線の上下位置*/
  display: inline-block;
  width: 35px;/*線の長さ*/
  height: 5px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #e20241;/*線の色*/
}

.blueLine:before {
  content: '';
  position: absolute;
  left: 50%;
  top: -20px;/*線の上下位置*/
  display: inline-block;
  width: 35px;/*線の長さ*/
  height: 5px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #35407e;/*線の色*/
}

.cp_period{ font-size: 20px; background:#333; color:#fff; line-height:200%; padding: 3px 25px 0 25px; display: inline-block;}

.titleLine_yerrow span{ background: linear-gradient(transparent 80%, #FFFE03 80%); }

ul.managedList li{ float: left; text-align:center;}
ul.managedList li:not(:last-child) {
    padding-right: 25px;/*最後以外*/
}

ul.ul_meritList li{
	width: 245px; float: left;
	background:#fff; color: #fe6701;
	text-align:center;
	padding: 5px 10px 3px 10px;
	font-size:15px; font-weight:bold;
}
ul.ul_meritList li:not(:last-child) {
   margin-right: 10px; margin-bottom: 10px;/*最後以外*/
}

.application_flow{
	width: 169px; height: 170px; background: #fff;
	padding: 30px;
	float: left;
	text-align: center;
	}
	
.application_flow h4{ font-size:16px; font-weight: bold; margin-bottom: 10px;}
.application_flow p{ font-size: f12; text-align: center;}
.application_flow img{ margin-bottom: 10px;}

.applicatio_arrow{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 230px; /*指定高さの中央に配置*/
	float:left;
}

.faq_content{ margin-bottom: 30px;}
.faq_content h4{
	font-size: 20px; background: url(images/icon_q.png) no-repeat 0 0.01em;
	min-height: 60px; padding-left: 50px; line-height: 220%;
	}
	
.faq_content_p{
	font-size: 15px; padding-left: 50px; padding-top: 10px;
	background: url(images/icon_a.png) no-repeat 0 0.2em;
	line-height: 190%; min-height: 30px;
	vertical-align: top;
}

.colum4{column-count: 4;} /* カラム数の変更 */


/*テーブル*/
table {
	width: 100%;
	height:auto;
	border-collapse:collapse;
	font-size: 14px;
}

table.tb_overview tr th{
	width: 20%; height: auto;
	padding: 20px 20px 18px 20px;
	background: #8991c0;
	line-height: 160%;
	border-right: 1px #fff solid;
	border-bottom: 1px #fff solid;
	color:#fff;
}

table.tb_overview tr td{
	padding: 20px 20px 18px 20px;
	background: #f3f5fc;
	border-right: 1px #fff solid;
	border-bottom: 1px #fff solid;
}

/*アンカー位置調整(追従ヘッダーの高さ)*/
a.anchor{
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}*/
